

.EcoMenuCell{ /* Default styles for root level categories in eCom */
	width: 235px;
	height: 30px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	/*background-color:#EEF700;*/
	color:#ffffff;
	text-align: left; 
	border-bottom: dotted 0px #ffffff;
	padding-left: 45px;
	padding-right: 0px;
	background: url(site_images/eco-menu-bg.jpg);
}
.EcoMenuCell A {
	color:#ffffff;
	font-size: 14px;
}

.EcoMenuCellOver {
	width: 235px;
	height: 30px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	/*background-color:#EEF700;*/
	color:#FF7800;
	text-align: left; 
	border-bottom: dotted 0px #ffffff;
	padding-left: 45px;
	padding-right: 0px;
	background: url(site_images/eco-menu-bg.jpg);
}
.EcoMenuCellOver A {
	color:#FF7800;
	font-size: 14px;
}
.EcoMenuCellCurrent{ /* Default styles for currently selected item on root level category in eCom */
	width: 235px;
	height: 30px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	/*background-color:#EEF700;*/
	color:#ffffff;
	text-align: left; 
	border-bottom: dotted 0px #ffffff;
	padding-left: 45px;
	padding-right: 0px;
	background: url(site_images/eco-menu-bg.jpg);
	font-weight: bold;
}
.EcoMenuCellCurrent A {
	color:#ffffff;
	font-size: 14px;
	font-weight: bold;
}

.EcoMenuCellSubCats{ /* Default styles for subcategories in eCom */
	width: 235px;
	height: 30px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	/*background-color:#EEF700;*/
	color:#ffffff;
	text-align: left; 
	border-bottom: dotted 0px #ffffff;
	padding-left: 50px;
	padding-right: 0px;
	background: url(site_images/eco-menu-bg.jpg);
}
.EcoMenuCellSubCats A {
	color:#ffffff;
	font-size: 14px;
}
.EcoMenuCellSubCatsOver{ /* Default styles for subcategories in eCom */
	width: 235px;
	height: 30px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	/*background-color:#EEF700;*/
	color:#FF7800;
	text-align: left; 
	border-bottom: dotted 0px #ffffff;
	padding-left: 50px;
	padding-right: 0px;
	background: url(site_images/eco-menu-bg.jpg);
}
.EcoMenuCellSubCatsOver A {
	color:#FF7800;
	font-size: 14px;
}

.EcoMenuCellSubCatsCurrent{ /* Default styles for currently selected subcategory item in eCom */
	width: 235px;
	height: 30px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	/*background-color:#EEF700;*/
	color:#ffffff;
	text-align: left; 
	border-bottom: dotted 0px #ffffff;
	padding-left: 50px;
	padding-right: 0px;
	background: url(site_images/eco-menu-bg.jpg);
	font-weight: bold;
}
.EcoMenuCellSubCatsCurrent A {
	color:#ffffff;
	font-size: 14px;
	font-weight: bold;
}

.EcoMenuCellSubProds{ /* Default styles for subproducts in eCom */
	width: 235px;
	height: 30px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	/*background-color:#EEF700;*/
	color:#ffffff;
	text-align: left; 
	border-bottom: dotted 0px #ffffff;
	padding-left: 55px;
	padding-right: 0px;
	background: url(site_images/eco-menu-bg.jpg);
}
.EcoMenuCellSubProds A {
	color:#ffffff;
	font-size: 14px;
	font-weight: normal;
}
.EcoMenuCellSubProdsOver{ /* Default styles for subproducts in eCom */
	width: 235px;
	height: 30px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	/*background-color:#EEF700;*/
	color:#FF7800;
	text-align: left; 
	border-bottom: dotted 0px #ffffff;
	padding-left: 55px;
	padding-right: 0px;
	background: url(site_images/eco-menu-bg.jpg);
}
.EcoMenuCellSubProdsOver A {
	color:#FF7800;
	font-size: 14px;
}


.EcoMenuCellSubProdsCurrent{ /* Default styles for currently selected subproduct item in eCom */
	width: 235px;
	height: 30px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	/*background-color:#EEF700;*/
	color:#ffffff;
	text-align: left; 
	border-bottom: dotted 0px #ffffff;
	padding-left: 55px;
	padding-right: 0px;
	background: url(site_images/eco-menu-bg.jpg);
	font-weight: bold;
}
.EcoMenuCellSubProdsCurrent A {
	color:#ffffff;
	font-size: 14px;
	font-weight: bold;
}
.EcoMenuCellSubProdsCurrentOver{ /* Default styles for currently selected subproduct item in eCom */
	width: 235px;
	height: 30px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	/*background-color:#EEF700;*/
	color:#FF7800;
	text-align: left; 
	border-bottom: dotted 0px #ffffff;
	padding-left: 55px;
	padding-right: 0px;
	background: url(site_images/eco-menu-bg.jpg);
	font-weight: bold;
}
.EcoMenuCellSubProdsCurrentOver A {
	color:#FF7800;
	font-size: 14px;
	font-weight: normal;
	font-weight: bold;
}

.EcoMenuCurrentItem { /* current item span class -  should be no longer necessary - ie use Current classes above */
	font-weight: bold;
}



.EcoMenuLink {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	color:#ffffff;
	text-decoration: none;
	
}

.EcoViewCartLink{
	text-decoration: none;
	color: #000000;
}

.ecoProductImageCell {
	background: #F5F5F5;
	text-align: center;
}

.moreCell {
	background: #F5F5F5;
}


/* ECOM */
/* WS eCOMMERCE: STANDARD CART STYLES */
.Cart_AddToButton{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	background-color: #444c55;
	border: 0px solid #242021;
	color:#ffffff;
	width: 90px;
}

.Cart_ViewButton{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	background-color: #444c55;
	border: 0px solid #9d6f3f;
	color:#ffffff;
	width: 140px;
}

.Cart_UpdateButton{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	background-color: #444c55;
	border: 0px solid #9d6f3f;
	color:#ffffff;
	width: 140px;
}

.Cart_UpdateLink{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	/*color:#EDA9C9;*/
}

.Cart_RemoveButton{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	background-color: #444c55;
	border: 0px solid #9d6f3f;
	color:#ffffff;
	width: 140px;
	margin-top : 2px;
	text-align:center;
	text-decoration: none;
}


.Cart_NextButton{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	background-color: #FF7800;
	border: 0px solid #000000;
	color:#ffffff;
	width: 190px;
	height: 50px;
	cursor: hand;
}

.Cart_ContinueShoppingButton {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	background-color: #444c55;
	border: 0px solid #444c55;
	color:#ffffff;
	width: 190px;
	height: 50px;
	cursor: hand;
	padding-top: 17px;
	text-decoration: none;
}

.Cart_TableHeader{
	/*background-color: #37DFF9;*/
	background-color: #DC031E;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight:bold;
	font-size: 12px;
	color: #ffffff;
}

.Cart_TableHeaderDull{
	/*background-color: #9AF0FC;*/
	background-color: #444c55;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight:bold;
	font-size: 12px;
	color: #ffffff;
}

.Cart_TableBorder{
	border: 1px #DC031E solid;
}

.Cart_FormFields{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	width: 270px;
	border: 1px solid #DC031E;
}

.Cart_HorizontalRules{
	color:#DC031E;
}

/* WS eCOMMERCE: STANDARD PRICING STYLES */
.RRPrice{
/*	color: #436ea1;*/
	text-decoration : line-through;
	font-size: 12px;
	font-weight: bold;
}

.ecoVarietyTable {
	background: #EAEAEA;
}

.ecoShortDescription {
	font-size: 14px;
	color: #FF7800;
}

.ProductPrice{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 16px;
	color:#2D2F31;
	text-align: center;
	text-decoration: none;
}

.ProductReference{
	font-size: 11px;
	color: #000000;
	margin-bottom : 8px;
}

.ProductSavings{
	color: #000000;
	margin-bottom : 12px;
	font-weight: normal;
}

/* WS eCOMMERCE: CUSTOM SITE SPECIFIC CLASSES */

.CategoryProductsText { /*thumbnail text*/
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	color:#000000;
	background-color: #ffffff;
	text-align: center;
	text-decoration: none;
}

.ProductDetailsTable {
	border-left: 1px solid #EDA9C9; 
	padding-left:0px;
	padding-right:0px;
}

.subproductTitle {
	color: #FF0000;
	font-size: 11px;
}

